@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.index0 {
	background-image: url(images/index/index_new_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.index1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #D54E0E;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #D54E0E;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #D54E0E;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
}
.link1,
a.link1,
a.link1:visited {
	color: #999;
}
a.link1:hover {
	color: #D54E0E;
}
a.indexgo1:link {
	font-family: "新細明體";
	font-size: 12px;
	color: #d54e0e;
	line-height: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo1:visited {
	font-family: "新細明體";
	font-size: 12px;
	color: #d54e0e;
	line-height: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo1:hover {
	font-family: "新細明體";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 19px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.index2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
}
a.indexgo2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo2:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #d54e0e;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d54e0e;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo3:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d54e0e;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
a.indexgo3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.index3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
}
a.indexgo4:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
a.indexgo4:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	line-height: 15px;
}
a.indexgo4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #d54e0e;
	line-height: 15px;
}
.index4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff1d8;
	padding-top: 3px;
	font-weight: normal;
}
.index5 {
	font-family: "新細明體";
	font-size: 11px;
	color: #d54e0e;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
}
.style11 {
	color: #d54e0e;
	font-family: "新細明體";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.style5 {color: #d54e0e}
.style6 {font-family: "新細明體"}
.style9 {font-size: 8px}
.index6 {

	font-family: "新細明體";
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
}
.index2Copy1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	line-height: 19px;
}
.index2Copy2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	line-height: 19px;
	padding-left: 5px;
}
.index2Copy3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	line-height: 19px;
	padding-left: 10px;
}
